Page MenuHomePhabricator

[mlir] NFC: Fix trivial typos
ClosedPublic

Authored by kiszk on Jan 13 2020, 5:43 PM.

Diff Detail

Event Timeline

kiszk created this revision.Jan 13 2020, 5:43 PM
kiszk edited the summary of this revision. (Show Details)Jan 13 2020, 5:44 PM
kiszk edited the summary of this revision. (Show Details)
rriddle accepted this revision.Jan 13 2020, 5:47 PM
antiagainst accepted this revision.Jan 14 2020, 6:19 AM

Nice, thanks for the fix!

jpienaar accepted this revision.Jan 14 2020, 8:19 AM
nicolasvasilache accepted this revision.Jan 16 2020, 5:38 AM
This revision is now accepted and ready to land.Jan 16 2020, 5:38 AM

I do not have commit rights to the repository yet. Could someone commit this change?
Kazuaki Ishizaki <ishizaki@jp.ibm.com>

This revision was automatically updated to reflect the committed changes.